a.menu-965, ul.links li.menu-965 a {
  background-image: url(/sites/default/files/styles/header-menu-icon_170x184/public/menu_icons/menu_icon_965.png);
  padding-left:170px;
  background-repeat: no-repeat;
  background-position: left;
  height: 184px;
}

a.menu-966, ul.links li.menu-966 a {
  background-image: url(/sites/default/files/styles/header-menu-icon_170x184/public/menu_icons/menu_icon_966.png);
  padding-left:170px;
  background-repeat: no-repeat;
  background-position: left;
  height: 184px;
}

a.menu-967, ul.links li.menu-967 a {
  background-image: url(/sites/default/files/styles/header-menu-icon_170x184/public/menu_icons/menu_icon_967.png);
  padding-left:170px;
  background-repeat: no-repeat;
  background-position: left;
  height: 184px;
}

a.menu-969, ul.links li.menu-969 a {
  background-image: url(/sites/default/files/styles/basic_menu_icon_180x70/public/menu_icons/menu_icon_969.png);
  padding-left:155px;
  background-repeat: no-repeat;
  background-position: left;
  height: 60px;
}

a.menu-970, ul.links li.menu-970 a {
  background-image: url(/sites/default/files/styles/basic_menu_icon_180x70/public/menu_icons/menu_icon_970.png);
  padding-left:155px;
  background-repeat: no-repeat;
  background-position: left;
  height: 60px;
}

a.menu-971, ul.links li.menu-971 a {
  background-image: url(/sites/default/files/styles/basic_menu_icon_180x70/public/menu_icons/menu_icon_971.png);
  padding-left:155px;
  background-repeat: no-repeat;
  background-position: left;
  height: 60px;
}

a.menu-972, ul.links li.menu-972 a {
  background-image: url(/sites/default/files/styles/basic_menu_icon_180x70/public/menu_icons/menu_icon_972.png);
  padding-left:155px;
  background-repeat: no-repeat;
  background-position: left;
  height: 60px;
}

a.menu-973, ul.links li.menu-973 a {
  background-image: url(/sites/default/files/styles/basic_menu_icon_180x70/public/menu_icons/menu_icon_973.png);
  padding-left:155px;
  background-repeat: no-repeat;
  background-position: left;
  height: 60px;
}

a.menu-974, ul.links li.menu-974 a {
  background-image: url(/sites/default/files/styles/basic_menu_icon_180x70/public/menu_icons/menu_icon_974.png);
  padding-left:155px;
  background-repeat: no-repeat;
  background-position: left;
  height: 60px;
}

a.menu-975, ul.links li.menu-975 a {
  background-image: url(/sites/default/files/styles/basic_menu_icon_180x70/public/menu_icons/menu_icon_975.png);
  padding-left:155px;
  background-repeat: no-repeat;
  background-position: left;
  height: 60px;
}

a.menu-976, ul.links li.menu-976 a {
  background-image: url(/sites/default/files/styles/basic_menu_icon_180x70/public/menu_icons/menu_icon_976.png);
  padding-left:155px;
  background-repeat: no-repeat;
  background-position: left;
  height: 60px;
}

a.menu-977, ul.links li.menu-977 a {
  background-image: url(/sites/default/files/styles/basic_menu_icon_180x70/public/menu_icons/menu_icon_977.png);
  padding-left:155px;
  background-repeat: no-repeat;
  background-position: left;
  height: 60px;
}

a.menu-978, ul.links li.menu-978 a {
  background-image: url(/sites/default/files/styles/basic_menu_icon_180x70/public/menu_icons/menu_icon_978.png);
  padding-left:155px;
  background-repeat: no-repeat;
  background-position: left;
  height: 60px;
}

a.menu-979, ul.links li.menu-979 a {
  background-image: url(/sites/default/files/styles/basic_menu_icon_180x70/public/menu_icons/menu_icon_979.png);
  padding-left:155px;
  background-repeat: no-repeat;
  background-position: left;
  height: 60px;
}

a.menu-980, ul.links li.menu-980 a {
  background-image: url(/sites/default/files/styles/basic_menu_icon_180x70/public/menu_icons/menu_icon_980.png);
  padding-left:155px;
  background-repeat: no-repeat;
  background-position: left;
  height: 60px;
}

